#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Jul 16 19:59:28 CEST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=Hysteria-Shaders-Universal-v1.2.2.zip
enableShaders=true
